<p class="topic">
Replication Summary
</p>

<p class="text">
You use the replication agreement Summary tab to view status or change the name of the replication agreement.
</p>

<p class="text">
<b>Description. </b>Contains the description of the replication agreement. 
</p>

<p class="text">
<b>General. </b>Displays information about:
</p>

<ul>
<li>
Supplier&#151;The name of the supplier server in the agreement.
</li>

<li>
Consumer&#151;The name of the consumer server in the agreement.
</li>

<li>
Replicated subtree&#151;The subtree replicated in the agreement.
</li>
</ul>

<p class="text">
<b>Status. </b>This area displays information about the replication agreement, including the number of the last change sent to the consumer server, current status of the replication agreement, and the replication history.
</p>
